/*Write Css*/

header .navbar {
    padding: 5px 0 !important;
}

.testimonial-area .section-title h1 {
    font-weight: 600;
} 

.testimonial .section-title h1,
.aboutArea .about-caption .section-tittle h1{
    font-size: 48px !important;
}

.agency_work_area .agency_work {
    height: 405px;
    overflow: hidden;
}

@media (max-width: 1400px){
    .agency_section__title .title {
        font-size: 48px !important;
    }
    .agency_work_area .agency_work {
        height: 420px;
    }
}

@media (max-width: 992px){
    header .navbar .nav-container{
        padding: 0 !important;
    }
    .agency #book_point_menu {
        top: 72px !important;
    }
    .agency_work_area .agency_work {
        height: 525px;
    }
}

@media (max-width: 768px){
    .aboutArea .about-caption .section-tittle {
        margin: 0;
    }
    .aboutArea .video-area {
        margin: 0 0 20px 0;
    }
    .agency_section__title .title,
    .aboutArea .about-caption .section-tittle h1,
    .testimonial .section-title h1{
        font-size: 35px !important;
    }
    .agency_work_area .agency_work {
        height: auto;
    }
}